<?php

class ExtraParams extends Model
{

	function __construct($fromArray = array())
	{
		$this->_tableName_ = 'extraParams';
		parent::__construct($fromArray);
	}

	static function model()
	{
		return new self();
	}

	public function delByPoint($pointId)
	{
		App::DB()->query('DELETE FROM `' . $this->_tableName_ . '` WHERE `pointId` = ' . $pointId);
	}

}
